* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#head {
	width: 100%;
	position: relative;
	z-index: 3;
}
/* 헤드상단 */
#headwhite {
	height: 60px;
	width: 100%;
	background:#484848;
	border-bottom:1px solid #00b0ec;
	position: relative;
}
.toplogo {
	float:left;
	width: 320px;
	padding-top:7px;
}
.notice_area {
	position: absolute;
	right: 40px;
	top: 15px;
}
.notice_area li {
	float: left;
	height: 50px;
}
.notice_area .notice_text {
	font-size: 15px;

	line-height: 34px;
}
.notice_area .notice_text span {
	padding: 0 12px 0 11px;
	border-right: 1px solid #fff;
}
.notice_area .notice_text span a{color:#FFF;}

#headwhite .top_menu{float:left;}
#headwhite .top_menu li {
    float: left;
    /* border-left: 1px solid #000000; */
    padding-left: 0;
    background: url(../images/uis/maps/bg_bar_1.png) right no-repeat;
    height: 100%;
}
#headwhite .top_menu li a {
    font-family: 'nanumBold';
    font-size: 15px;
    color: #FFF;
    padding: 10px 0 0 25px;
    /* line-height: 20px; */
    display: block;
    height: 100%;
}
#headwhite .top_menu li a span{vertical-align: top; line-height:40px;}

#headwhite .top_menu li > div {
    font-family: 'nanumBold';
    font-size: 15px;
    color: #FFF;
    padding: 10px 0 0 25px;
    /* line-height: 20px; */
    display: block;
    height: 100%;
}
#headwhite .top_menu li > div > span{vertical-align: top; line-height:40px;}
/* //헤드상단 */

/* 헤드하단 */
.headbottom{ background: #7d7d7d;
    width: 100%;
	height:46px;
    float: left;}
.secondary-sidebar {
    background: #7d7d7d;
    width: 345px;
    float: left;
    height: 100%;
    position: fixed;
    z-index: 41;
    /* border-top: 1px solid #1faebd; 
    top: 72px;*/
}
#aside_tab {
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 777;
}
#aside_tab ul {
    margin: 0;
    padding: 0;
}
#aside_tab li {
    width: 50%;
    float: left;
    padding-left: 0;
    border-right: 1px solid #1faebd;
}
#aside_tab .on > a {
    background: linear-gradient(to bottom, #00afea, #0095cc);
    color: #fff;
    line-height: 40px;
	border-left:1px solid #5c5c5c;
	border-right:1px solid #5c5c5c;
    border-bottom: 1px solid #5c5c5c;
}
#aside_tab > ul > li > a {
    display: inline-block;
    width: 100%;
    height: 46px;
    text-align: center;
    font-family: 'nanumBold';
    font-size: 15px;
    background: #00b0ec;
    color: #fff;
    line-height: 40px;
}
.panel-right{float:right;}
.panel-right ul li{float:left;height:46px;border-right:1px solid #60d7ff;}
/* //헤드하단 */